<service>
  <id>xTendSoftAPService</id>
  <name>xTend SoftAP Service</name>
  <description>This service provides wireless access point capability for use by Killer xTend.</description>
  <env name="XTEND_HOME" value="%BASE%"/>
  <executable>xTendSoftAP.exe</executable>
  <arguments></arguments>
  <logmode>rotate</logmode>
  <startmode>Automatic</startmode>
  <depend>WlanSvc</depend>
  <depend>Netman</depend>
  <depend>NetSetupSvc</depend>
  <delaystart>false</delaystart>
  <onfailure action="restart" delay="2 sec"/>
  <onfailure action="restart" delay="2 sec"/>
  <onfailure action="restart" delay="2 sec"/>
</service>